.toast
  width: 310px
  height: auto
  color: #fff
  position: fixed
  z-index: 9999
  top: 90px
  right: 40px
  border-radius: 10px
  font-size: 16px
  text-align: left;
  padding: 15px 45px 15px 20px
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1)
  &__close-button
    width: 20px
    height: 20px
    background: url(~icons/close-toastr.svg) center center no-repeat
    position: absolute
    right: 12px
    top: 12px
    cursor: pointer
.toast-success
  background: #2D5681
  
.toast-warning
  border-left: 5px solid #FFA552

.toast-error
  border-left: 5px solid #F96C6C

.toast-title
  font-weight: bold


.toast-warning .toast-title
  color: #FFA552

.toast-error .toast-title
  color: #F96C6C
